Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2402

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-2402
Last Modified 07 Mar 2011 09:36:08
Published 15 May 2006 09:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2402

Summary

Buffer overflow in the changeRegistration function in servernet.cpp for Outgun 1.0.3 bot 2 and earlier allows remote attackers to change the registration information of other players via a long string.

Vulnerable Systems

Application

  • Outgun 1.0

  • Outgun 1.0.3

  • Outgun 1.0.3 Bot 2


References

VUPEN - ADV-2006-1796

BID - 17985

BUGTRAQ - 20060512 Multiple vulnerabilities in Outgun 1.0.3 bot 2

SECUNIA - 20098

MISC - http://aluigi.altervista.org/adv/outgunx-adv.txt

XF - outgun-changeregistration-bo(26513)

SREASON - 898


Last Updated: 27 May 2016 10:42:27